Subject: bug#12596: 24.2.50; when draging on the frame's edge to change its height the frame moves

From: Jan Djärv <[email-masked]>
Date: Mon, 8 Oct 2012 20:37:23 +0200

8 okt 2012 kl. 19:01 skrev Peter Dyballa <[email-masked]>:

> 
> Am 08.10.2012 um 12:25 schrieb Jan Djärv:
> 
>> I tested with OSX 10.6 (its the oldest I have), but I still can not reproduce this.
> 
> After updating to revno: 110463 this behaviour is gone. Another thing is also gone: while resizing the frame, the contents of the windows and mode-line(s) inside it is not redrawn, I can see only the blank background. This redraw action obviously coincided with the movement, i.e., the redraw happened in a different place on screen.

No, there is no redraw done (yet) while resizing.  The hack used for the lower right corner is not scalable to 10.7 and beyond where this corner is no longer special.

Some more general mechanism must be implemented, but it isn't yet.

	Jan D.